.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99e1877c-d20c-52de-9934-ee8e40f14ee2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99e1877c-d20c-52de-9934-ee8e40f14ee2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13653ff8-59a7-78f5-39a2-11225c184167 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13653ff8-59a7-78f5-39a2-11225c184167) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2c39814-c558-402d-5561-c95b68948cfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2c39814-c558-402d-5561-c95b68948cfa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3c5ed6b-82a3-9582-6cea-f00f60f5544a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3c5ed6b-82a3-9582-6cea-f00f60f5544a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
